Subject: [PATCH RFC 02/11] sound: ASoC: kirkwood: Remove unused drivers

From: [email-masked] (Andrew Lunn)
Date: Tue, 27 May 2014 18:45:30 +0200

On Mon, May 26, 2014 at 04:59:01PM +0100, Mark Brown wrote:
> On Thu, May 15, 2014 at 04:23:45PM +0200, Andrew Lunn wrote:
> > Both kirkwood-openrd and kirkwood-t5325 drivers have been replaced
> > with DT based simple-card equivelents.
> 
> Applied, thanks.

Hi Mark

This is an RFC patch, as it says in the Subject line, and the cover
note. It is not intended to be applied yet. Please unapply it, and the
other one in the series you have applied.

> Please do try to use subject lines matching the style for the
> subsystem.

O.K, i will fix this when i send the real, not RFC, to be applied,
patches.

Thanks
	Andrew